label sgd2121
 	MENU LABEL Super Grup Disk v2 -  1.21
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/sgd_floppy_1.21.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Castellano -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_castellano_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Catala -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_catala_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Deutsch -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_deutsch_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - English -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_english_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Euskera -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_euskera_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Francais -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_francais_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Galego -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_galego_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Italiano -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_italiano_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Maygaar -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_maygaar_floppy_0.9799.img 
 label sgd209799
 	MENU LABEL Super Grup Disk v1 - Slovensky -  0.9799
 	KERNEL memdisk 
 	APPEND initrd=/pxeknife/boot_managers/supergrub/super_grub_disk_slovensky_floppy_0.9799.img 
 